<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Portfolio Page - Fadel</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
   
    {% load static %} 

    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}">
    <link rel="stylesheet" href="{% static 'css/main.css' %}">
    <link rel="stylesheet" media="screen" href="https://fontlibrary.org/face/glacial-indifference" type="text/css"/>
    
  </head>


<body>

<nav class="navbar navbar-expand-md">
  <a class="navbar-brand" href="/">FADEL</a>
  <button class="navbar-toggler navbar-dark" type="button" data-toggle="collapse" data-target="#main-navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="main-navigation">
    <ul class="navbar-nav">
      <li class="nav-item">
        <a class="nav-link" href="/">Home</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="/my-experience">Resume</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="/portfolio">Portfolio</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="/message_table">List Tamu</a>
      </li>
    </ul>
  </div>
</nav>

<div class="jumbotron">
  <div class="container">
    <h1>Resume</h1>
    <p>
      <strong> Fadel Muhammad </strong> - Bachelor of Computer Science with high initiative, well-established critical thinking, and many new ideas. Passionate to join many activities on social-education and self-improvement. Have a big dream to become Global Changemaker. Have more than 7 years experiences to communicate with new people and collaborate with people in organization. Interested in Education, People Development, Business start-up, and eager to learn it more. 
    </p>
    <br />
  </div>
</div>


<div class="container features">
  <div class="row" id="bukalapak">
    <div class="col-lg-4 col-md-4 col-sm-12">
      <img src="{% static 'logo-bukalapak.png' %}" class="img-fluid">
    </div>
    <div class="col-lg-8 col-md-8 col-sm-12">
      <h3 class="feature-title">O2O Loyalty Business Analyst</h3>
      <p>
      <a>October 2018 - Present </a>
        <ul>
            <li>Business Analyst for O2O Tribe which handling Mitra Bukalapak (mitra.bukalapak.com), focusing on loyalty program scope in Mitra Bukalapak</li>
            <li>Plan, Execute, and Analyze Loyalty Program idea to aim increasing GMV and retention rate, reducing churn rate, and move customer from 1 funnel to another. Initiate several new reward and extra point program such as Serbu Seru Poin, Extra Point with minimum transaction, Using point for donation, etc</li>
            <li>Together with product&engineering team, ideate product idea that meets business' & user's needs</li>
            <li>Together with team, initiate scrum/agile implementation in business team</li>
            <li>Together with team, analyze customer segmentation for creating gamification for Mitra using LRFM data provide by data team</li>
        </ul>
      </p>
    </div>
  </div> 

  <div class="row" id="youthmanual">
    <div class="col-lg-4 col-md-4 col-sm-12">
      <img src="{% static 'logo-youthmanual.jpg' %} " class="img-fluid">
    </div>
    <div class="col-lg-8 col-md-8 col-sm-12">
      <h3 class="feature-title">Business Development Intern</h3>
      <p>
      <a>January 2017 - February 2017</a> <br><br>
      <a> Help company to analyze product and search for partner </a> <br>

      <a> Some of my works: </a>
      <ul>
        <li> Partnering with SMA Negeri 28 Jakarta and give seminar to more than 400 students about college life and youthmanual </li>
        <li> Help evaluate user flow and talk with customer, analyzing UI/UX of current product and deliver the improvement opportunities </li>
        <li> Become speaker for Future Talk, program about college major for high school students in Bandung, with around 100-200 participants </li>
      </ul>
      </p>
    </div>
  </div> 

  <div class="row" id="sma8jkt">
    <div class="col-lg-4 col-md-4 col-sm-12">
      <img src="{% static 'logo-sma8jkt.jpg' %}" class="img-fluid">
    </div>
    <div class="col-lg-8 col-md-8 col-sm-12">
      <h3 class="feature-title">Project Manager Intern</h3>
      <p>
      <a>August 2016 - December 2016</a>
      <ul>
         <li> Led team to develop information system for administration purpose on SMA Negeri 8 Jakarta </li>
         <li> Connect with stakeholder to analyze school’s need </li>
         <li> Together with team, also act as engineer, develop the system using Laravel Framework </li>
      </ul>
      </p>
    </div>
  </div>   
</div>

<div class="jumbotron">
  <div class="container">
    <h1>Achievement</h1>
    <p>
      What i achieved for the past few years
    </p>
    <br />
  </div>
</div>

<div class="container features">
  <div class="row" id="bukalapak-hackaton">
    <div class="col-lg-12 col-md-12 col-sm-12">
      <h3 class="feature-title">1st Winner / Champion Bukalapak Annual Hackaton, Best Impact for Mitra Bukalapak Category</h3>
      <p>
      <a>February 2019</a>
      <br>
      <a> annual fun program (competition&games) for all bukalapak employees consist of hackaton, testathon, insightathon, and docathon. develop idea named "asisten mitra bukalapak", feature that help mitra to get more information about their warung and get challenge for getting reward. created prototype and promotional video in 3-days-stright hackaton days</a>
      </p>
    </div>
  </div> 

  <div class="row" id="mapres">
    <div class="col-lg-12 col-md-12 col-sm-12">
      <h3 class="feature-title">Runner Up Most Outstanding Student (Mapres Utama 2) FASILKOM UI</h3>
      <p>
      <a>April 2017</a>
      <br>
      <a> Annual award for the best achiever students of FASILKOM UI student that selected from list of award&honor, scientific paper writing, oral presentation, and english interview.
      </a>
      </p>
    </div>
  </div> 

  <div class="row" id="ases">
    <div class="col-lg-12 col-md-12 col-sm-12">
      <h3 class="feature-title">Delegates of ASES Summit Zhejiang, Hangzhou, China</h3>
      <p>
      <a>June 2017</a>
      <br>
      <a> International Entrepreneurship summit in China. The 35 delegates came from many countries: China, Indonesia, Malaysia, Australia, Brazil, Hongkong, Germany, India, Philiphines. Becaming one of the lead member to define the idea on competition
      </a>
      </p>
    </div>
  </div> 

    <div class="row" id="bizplan">
    <div class="col-lg-12 col-md-12 col-sm-12">
      <h3 class="feature-title">Winner of 7 National-Scale Business Plan Competition </h3>
      <p>
      <a>March 2016 – May 2017</a>
      <br>
      <a> For all business plan competitions, I plan and pitch original startup-business idea named Titik Balik and Yourchance. Conducting product development process such as Lean Startup, conducting Market Research, Talk to Customer, and created an MVP of the startup.

      </a>
      </p>
    </div>
  </div>
  
</div>


{% load static %} 

<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="{% static 'js/bootstrap.min.js' %}"></script>
<script src="{% static 'js/main.js' %}"></script>


</body>
</html>